Bug 63898 - Help->Fedback menu item goes to closed eazel site
Summary: Help->Fedback menu item goes to closed eazel site
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-21 06:25 UTC by Adrian Likins
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-21 06:25:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adrian Likins 2002-04-21 06:25:43 UTC
Description of Problem:

The main Help->Feedback menu item takes me to eazel.com.

Version-Release number of selected component (if applicable):
nautilus-1.0.6-14
(this was a 7.1->beta4 upgrade, so that might be an issue)
The box probabaly had some non rpm installs of nautilus at various
points as well

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Havoc Pennington 2002-04-28 16:51:23 UTC
Blah. Will fix in next release...


Note You need to log in before you can comment on or make changes to this bug.